<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class PhoneTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('phone')
            ->label('تلفن')
            ->sortable()
            ->toggleable();
    }
}
